/* ------------
PETITES ANNONCES - SOMMAIRE
01 - RESUME
02 - DETAIL
--------------*/


/* ------------
01 - RESUME
--------------*/
#annonces{
	margin-bottom: 40px;
}
	.boutons-offres-candidatures{
		margin: 0 0 50px;
		text-align: center;
	}
		#wrapper .boutons-offres-candidatures li{
			display: inline-block;
			margin: 0 5px;
			padding: 0;
			vertical-align: top;
		}
		#wrapper .boutons-offres-candidatures li::before{
			content: none;
		}
			#annonces .boutons-offres-candidatures li a{
				font-size: 1.1rem;
				text-transform: none;
			}



	.annonces-resume{
		background: #fff;
		height: 180px;
		line-height: 180px;
		margin: 15px 0;
	}
		.metier-annonce{
			color: #3d3939;
			font-family: 'exo2b';
			font-size: 17px;
			font-size: 1.2rem;
			height: 100%;
			/*margin: 20px 0;*/
			text-align: center;
		}
			.metier-annonce span{
				display: block;
				line-height: 1.1;
			}

			.sprites-domaines{
				background-image: url('/images/charte/sprites-domaines.png');
				background-repeat: no-repeat;
				background-position: 0 0;
				background-size: 354px auto;
				display: block;
				height: 72px;
				margin: 0 auto 15px;
				width: 118px;
			}
			.aucun .label{
				display: none;
			}
			.aucun .sprites-domaines{
				background-image: url('/images/charte/picto-aucun.jpg');
				background-repeat: no-repeat;
				background-position: 0 0;
				background-size: 118px auto;
			}

			.travauxmaritimesetfluviaux-travauxsousmarins .sprites-domaines{
				background-position: 0 0
			}
			.ouvragesdeart-geniecivil .sprites-domaines{
				background-position: -236px -72px
			}
			.batiment .sprites-domaines{
				background-position: -236px 0
			}
			.developpementimmobilier .sprites-domaines{
				background-position: 0 -72px
			}
			.travauxspeciauxentretien .sprites-domaines{
				background-position: -118px -72px
			}
			.innovation .sprites-domaines{
				background-position: -118px 0
			}


		.annonce-resume-texte{
			
		}
			.annonce-resume-texte .dim{
				border-left: 1px solid #dedede;
				padding-left: 30px;
			}

			.domaine-annonce{
				color: #3d3939;
				font-family: 'exo2b';
				font-size: 1rem;
				margin: 0 0 15px;
			}
			
				.annonce-resume-texte h2{
					color: #e2001a;
					font-family: 'exo2b';
					font-size: 17px;
					font-size: 1.2rem;
					margin: 0;
					text-transform: none;
				}
					.annonce-resume-texte h2 a{
						color: #e2001a;
						text-decoration: none;
					}

				.lieu-annonce{
					color: #e2001a;
					margin-bottom: 15px;
				}

				.annonce-resume-texte .missions-annonce{
					height: 40px;
					line-height: 1.2;
					overflow: hidden;
				}


		a.lien-detail-annonce{
			background: #dedede;
			color: #3d3939;
			display: block;
			font-family: 'exo2b';
			font-size: 18px;
			font-size: 1.3rem;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
		}
		a.lien-detail-annonce:hover, a.lien-detail-annonce:focus{
			background: #e30613;
			color: #fff;
		}
			.sprites-plus{
				background-image: url('/images/charte/sprites-fleches-plus.png');
				background-repeat: no-repeat;
				background-position: left top;
				background-size: 66px auto;
				display: block;
				height: 33px;
				margin: 15px auto 0;
				width: 33px;
			}
				a.lien-detail-annonce:hover .sprites-plus, a.lien-detail-annonce:focus .sprites-plus{
					background-position: right top;
				}



/*-- Responsive --*/
@media screen and (max-width: 1024px), (max-device-width: 1024px){ /* Tablettes */
	.annonces-resume{
		height: auto;
		line-height: 1.2;
	}
		.annonces-resume .metier-annonce{
			padding: 15px
		}
		.annonce-resume-texte{
			padding: 15px 0
		}
		.annonces-resume .pr0{
			padding-right: 15px
		}
			a.lien-detail-annonce{
				padding: 5px;
			}
			a.lien-detail-annonce .dim{
				display: block;
			}
				a.lien-detail-annonce span{
					display: inline-block;
					max-width: 49%;
					vertical-align: middle;
				}
					a.lien-detail-annonce br{
						display: none;
					}
					.sprites-plus{
						margin: 0 0 0 15px
					}

} /* Fin Tablettes : 768*1024 */

@media screen and (max-width: 767px), (max-device-width: 767px){ /* Mini-tablettes */
	
} /* Fin Mini-tablettes : 600*768 */

@media screen and (max-width: 599px), (max-device-width: 599px){ /* Mobiles */
	#annonces .boutons-offres-candidatures li{
		margin: 5px
	}

	.annonces-resume{
		margin: 30px 0
	}
		.annonce-resume-texte{
			padding: 0 0 15px 0;
		}
			.annonce-resume-texte .dim{
				border-left: 0;
				border-top: 1px solid #dedede;
				display: block;
				padding: 20px 0 0;
			}
			a.lien-detail-annonce{
				padding: 10px;
			}
} /* Fin Mobiles : 320*599 */






/* ------------
02 - DETAIL
--------------*/
.annonces-detail{
	position: relative;
}
	.right-resume-fixed{
		background: #fff;
		position: fixed;
		width: 300px;
	}
		.right-resume-fixed .metier-annonce{
			padding: 30px 0;
		}

	.left-resume{
		background: #fff;
		margin-left: 300px;
		padding: 15px 30px;
		width: 930px;
	}
		.entreprise-resume{
			margin-bottom: 20px;
		}

		.domaine-reference{
			margin-bottom: 15px;
		}
			.domaine-reference .domaine-annonce{
				margin-bottom: 0
			}

		.annonces-detail h2{
			color: #e2001a;
			font-family: 'exo2b';
			font-size: 17px;
			font-size: 1.2rem;
			margin: 0;
			text-transform: none;
		}

		.type-contrat-experience{
			margin-bottom: 40px;
		}
			.type-contrat{
				background: #e2001a;
				color: #fff;
				display: inline-block;
				font-family: 'exo2b', sans-serif;
				margin-right: 20px;
				padding: 15px 50px;
				text-align: center;
				text-transform: uppercase;
			}
			.experience{
				background: #706f6f;
				color: #fff;
				display: inline-block;
				font-weight: bold;
				padding: 15px 20px;
				text-align: center;
			}

		.annonces-detail .missions-annonce{
			margin-bottom: 45px
		}
		.annonces-detail h3{
			color: #343331;
			font-family: 'exo2b', sans-serif;
			font-size: 18px;
			font-size: 1.3rem;
			margin: 0 0 20px;
			text-transform: none;
		}

		.profil-annonce{
			margin-bottom: 35px;
		}

		.bloc-postuler{

		}
			.contact-postuler{
				margin-bottom: 15px
			}

		.bloc-share{
			margin-top: 50px;
		}
			.bloc-share .titre-share{
				color: #343331;
				display: block;
				font-family: 'exo2b', sans-serif;
				font-size: 18px;
				font-size: 1.3rem;
				margin-bottom: 20px;
			}


.modaal-content-container .formulaire .h2{
	color: #e2001a;
	margin: 0 0 30px;
	text-align: center;
}
.modaal-content-container .formulaire legend{
	display: none;
}
#field48{
	height: 70px;
}


/*-- Responsive --*/
@media screen and (max-width: 1300px), (max-device-width: 1300px){
	.left-resume{
		max-width: 75%;
	}
} /* Fin 1300px */

@media screen and (max-width: 1320px), (max-device-width: 1200px){
	.left-resume{
		max-width: 70%;
	}
} /* Fin 1200px */

@media screen and (max-width: 1024px), (max-device-width: 1024px){ /* Tablettes */
	.right-resume-fixed{
		position: relative;
		margin-bottom: 20px;
		width: 100%;
	}
		.right-resume-fixed a{
			display: block;
		}

	.left-resume{
		margin: 0;
		max-width: 100%;
		width: 100%;
	}
} /* Fin Tablettes : 768*1024 */

@media screen and (max-width: 599px), (max-device-width: 599px){ /* Mobiles */
	.type-contrat{
		display: block;
		margin: 0 0 10px;
	}
} /* Fin Mobiles : 320*599 */

